View Issue Details

IDProjectCategoryView StatusLast Update
0006332Kali Linux[All Projects] Tool Upgrade Requestpublic2020-05-07 12:10
Reporterfl0 Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2020.1 
Target VersionFixed in Version 
Summary0006332: burpsuite 2020.4 available
DescriptionBurpSuite version 2020.4 is out.

https://portswigger.net/burp/releases/professional-community-2020-4

Activities

sbrun

2020-05-07 12:10

manager   ~0012761

fixed with new version 2020.4-0kali1

Issue History

Date Modified Username Field Change
2020-04-28 07:45 fl0 New Issue
2020-04-28 07:45 fl0 Status new => assigned
2020-04-28 07:45 fl0 Assigned To => sbrun
2020-05-07 12:10 sbrun Status assigned => resolved
2020-05-07 12:10 sbrun Resolution open => fixed
2020-05-07 12:10 sbrun Note Added: 0012761
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request